[package]
name = "gateserver"
edition = "2021"
version.workspace = true

[dependencies]
env_logger.workspace = true

redis.workspace = true
sqlx.workspace = true
serde.workspace = true
serde_json.workspace = true
toml.workspace = true

tokio.workspace = true
tokio-util.workspace = true

tracing.workspace = true
tracing-futures.workspace = true
tracing-log.workspace = true
tracing-subscriber.workspace = true
tracing-bunyan-formatter.workspace = true

thiserror.workspace = true

rand.workspace = true
paste.workspace = true
prost.workspace = true
hex.workspace = true
rbase64.workspace = true
proto.workspace = true
mhy-kcp.workspace = true

common.workspace = true
